<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">konfiguračné nastavenia</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Softvér telefónu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia aktualizácie softvéru</text>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Nastavenia aktualizácie softvéru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia profilu servera</text>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Nastavenia profilu servera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">správca zariadenia</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Softvér telefónu</target>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Vzdialená konfigurácia</target>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Nastavenia profilu servera</target>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Nastavenia aktualizácie softvéru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vzdialená konfigurácia</text>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Vzdialená konfigurácia</target>
   </keywords>
</keywords>